LIBPLAYER-TESTVDR(1)

NAME
libplayer-testvdr - an utility to test the vdr-xine libplayer interface

SYNOPSIS
libplayer-testvdr

DESCRIPTION
This manual page documents briefly the libplayer-testvdr command.

libplayer-testvdr connects to a local vdr-xine instance through libplayer.

OPTIONS
none

SEE ALSO
libplayer-test (1), libplayer-regtest (1)

AUTHOR
libplayer was written by Benjamin Zores <ben@geexbox.org> and Mathieu Schroeter <mathieu.schroeter@mycable.ch>.

This manual page was written by Davide Cavalca <davide@geexbox.org>, for the Debian project (but may be used by others).